/* CSS Document */
body {
	margin: 0;
	padding: 0;
}
#sidebar h2, #sidebar h3 {
font-family:Verdana, Geneva, sans-serif;
padding-bottom: 2px;
}
#sidebar h2 {
	font-size: 120%;
	color: #609;
	text-align: center;
}
#sidebar h3 {
	font-size: 100%;
	color: #63C;
	border-bottom: 2px solid #457289;
	background-color: #ffffff;
	background-image:url(../../images/castle_towing_helmet_white.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}
#sidebar p {
	margin: 0 10px 0.75em 25px;
	text-indent: 0;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
#sidebar ul {
list-style-type: none;
padding-bottom: 10px;
}
/* ID styles for each aside for a different look in each aside */
#positioning { /* different background colors*/
background-color: #D6BBFD;
-moz-border-radius: 10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius: 10px;
}
#includes {
background-color: #D2FFD2;
-moz-border-radius: 10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius: 10px;
}
#directives {
background-color: #FFC;
-moz-border-radius: 10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius: 10px;
}
#positioning h3 { /*different heading and border colors */
color: #5306C6;
border-bottom: 8px solid #5306C6;
background-image:url(../../images/p.png);
	background-repeat: no-repeat;
	background-position: left;
}
#includes h3 {
color: #005E00;
border-bottom: 8px solid #005E00;
background-image:url(../../images/i.png);
	background-repeat: no-repeat;
	background-position: left;
}
#directives h3 {
color: #999;
border-bottom: 8px solid #F00;
background-image:url(../../images/s.png);
	background-repeat: no-repeat;
	background-position: left;
}
.sidenav a { /* same for all links */
	text-decoration: none;
	font-style: normal;
	font-size: 1.5em;
}
.sidenav a:link, .sidenav a:visited { /* same for all links */
color: #000000;
}
/* each id has different styles for each section of links */
#positioning a:hover, #positioning a:focus {
color: #FFFFFF;
background-color: #60308F;
}
#includes a:hover, #includes a:focus {
color: #FFFFFF;
background-color: #005E00;
}
#directives a:hover, #directives a:focus {
	color: #FFFFFF;
	background-color: #FC6;
}
